Did you know LQ has a Linux Hardware Compatibility List?
Go Back > Forums > Linux Forums > Linux - Distributions > SUSE / openSUSE
User Name
SUSE / openSUSE This Forum is for the discussion of Suse Linux.


  Search this Thread
Old 02-17-2005, 11:48 PM   #1
Registered: Dec 2003
Location: Canada
Distribution: Suse 10
Posts: 206

Rep: Reputation: 30
Problem to upgrade...


many suse server have kernel 2.6.8-24.11...

this server: have it

here /pub/linux/MIRROR.suse/i386/update/9.2/rpm/i586

when i add this server with folder name: pub/linux/MIRROR.suse/i386/update/9.2/rpm/i586

i got: impossible to create installation source...

i know it's possible to download rpm directly by ftp... but i would like to do it via yast....

any idea?

Old 02-18-2005, 02:21 AM   #2
Senior Member
Registered: Mar 2004
Location: Munich
Distribution: SuSE, Ubuntu
Posts: 3,512

Rep: Reputation: 58
Use 'Online Update' instead of 'Install and Remove Software'. The server does not need to be specified.
Old 02-18-2005, 02:40 PM   #3
Registered: Jun 2004
Location: Northern CA
Distribution: Debian
Posts: 835

Rep: Reputation: 49
abisko00 is right. Your computer already knows where the "update" folder is on each of the official mirrors. Just use YOU (YaST Online Update) to get the latest kernel.

Generally speaking, use "add or remove software" to get a package installed, and then use YOU to get it updated. Since you already have the kernel installed (one would hope ) you should be able to grab it with YOU.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
Upgrade 10.0 ---> 10.1 problem cragwolf Slackware 4 05-28-2005 06:31 PM
upgrade 2.4.29 to 2.6.11 problem GaMeS Slackware 3 03-07-2005 08:30 AM
upgrade problem lestoil Slackware - Installation 0 06-14-2004 11:41 PM
upgrade problem lvieira Debian 1 02-11-2004 11:10 AM
RH 7.1->7.2 Upgrade problem concoran Linux - General 5 12-10-2001 06:44 PM

All times are GMT -5. The time now is 07:43 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration